* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 16px Georgia;
}

p
{
margin-left: 10px;
line-height: 1.5;
text-indent: 10px;
margin-bottom: 1em;
}

ul
{
margin-left: 50px;
line-height: 1.2;
margin-bottom: 1em;
}

h1
{
font-size:120%;
line-height: 3;
}

.wrapper {
	min-width: 320px;
	max-width: 980px;
	margin: 0 auto;
}


a.go
{
color:blue;
}

a.go:hover
{
text-decoration: none;
}

a.text_menu
{
font-family: Georgia; 
font-size:20px;
text-decoration: none;
color:#AA0000;
}

a.text_menu:hover
{
font-family: Georgia; 
font-size:20px;
text-decoration: underline;
color:#AA6666;
}

a.text_menu2
{
font-family: Georgia; 
font-size:20px;
color:black;
text-decoration: none;
}

a.text_menu2:hover
{
font-family: Georgia; 
font-size:20px;
text-decoration: underline;
}

a.text_menu3
{
font-family: Georgia; 
font-size:20px;
font-weight: bold;
color:blue;
text-decoration: underline;
}

a.text_menu3:hover
{
font-family: Georgia; 
font-size:20px;
text-decoration: none;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	width: 100%;
	height: 20px;
	background: #FFFFFF;
        text-align: left;
	padding: 0 0 0 20;
}

.space_v30 {
	width: 100%;
	height: 30px;
}

.space_v50 {
	width: 100%;
	height: 50px;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	clear: both;
	content: '';
}
.container {
	display: table;
	width: 100%;
}
.content {
	min-width: 320px;
	max-width: 980px;
	float: left;
//	display: table-header-group;
	padding: 0 0 0 0;
	background: #FFFFFF;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 100px;
}

.navy {
	width: 100%;
	padding: 3px 0px;
	background: #FFFFFF;
        text-align: center;
        font-family: Georgia; 
        font-size:20px;
        color:#5C96BD;
}

.sing {
	width: 100%;
	padding: 3px 0px;
	background: #F9F9F9;
        text-align: center;
font-family: Arial; 
font-size: 11px; 
color: #999999; 
}


.psot {width: 19%;float: right;}

.sing_left {
	float:left; 
	width:30%;
        text-align: left;
	font-weight: bold;
}

.sing_right {
	float:right; 
	width:70%;
        text-align: right;
	font-weight: bold;
}

.space_v20 {
	width: 100%;
	height: 20px;
}

.span4u {
	background-color: rgb(255, 255, 150);
}